[Setting]
DefaultSkinType=1
QuickInputEmotionUse=0
EnableWangzaiGuideWnd=0
IgnoreSkinColorSetting_Real=0
BackspaceCount=0
FuncStat_Sel9=11
LearnNewWord=1
CloudProcessDam=0
IModeQuickChangeSkin=0
LearnFreq=1
EnableCloudRequest=0
EngFill=1
CustomSmartInfoSearchEngine=4
QuanPin=1
EnglishInput_Autofill_Space=1
ShuangPin=0
EnglishInput_Autofill_Enter=0
Popup_DisableSkinBubble=1
EnglishInput_Autofill_Tab=1
CloudCanceledNum=0
EnglishInput_AddSpace=1
ZCSForZhChSh=1
TaskConsumerStartCount=0
CloudFailNum=0
ShortCutEnglishInput=0
TaskConsumerSuccessCount=0
Popup_TimeLastInfo=0
KeyEnglishInputSwitch=4
MohuSmart=1
DictUpgradeCount=0
DefaultEnglishInput=0
DictUpgradeSuccessCount=0
EnglishInput_LearnNewWord=1
QuickInput=1
IMEFullCommitedCount=0
EnglishInput_LearnFreq=1
Correction=1
SGToolParsedFullCommitedCount=0
EnglishInput_ExactMatches=1
NoPhrase=0
CloudSendNum=0
EnglishInput_StarAsWildcard=1
HintSP=0
StatusBtnFirstShow=0
CloudCacheHitNum=0
InvalidSkinTime=0
AllowQuanPin=1
WriteSpiritBtnClickNum=0
InvalidSkinName=
SoftKbdIndex=0
ShortcutImeManager=1
KeyImeManager=6
ImeTray=0
CompPosX=0
CompPosY=0
EveryHourTaskTime=0
CursorFollow=1
ShowLangBar=1
LimitWordCand=0
QuickInputKaomoji=1
ShortcutChangeSkin=0
PageSize=7
KeyChangeSkin=7
FontSize=16
FontCh=微软雅黑
SplitZi=1
FontEn=Arial
ColorPinyin=12149253
ColorPrimary=255
ColorNonPrimary=15041024
ShortcutJJGMenu=0
ColorBorder=14211288
StateKeyShortcutQuickInputkaomoji=0
KeyShortcutJJGMenu=186
ColorBackground=16777215
EnableSearchSuggestion=0
ColorCursor=192
LocalCloudFailNum=0
StatusWidth=0
StatusHeight=0
CompStyle=0
EnableImePop=0
StatusUserBtnX=0
CandStyle=0
EnableStatusSkinPop=0
CandAlign=0
EnablePetAutoRun=0
HintTextShowNumList=11|0|0|0|0|0|0|0|0|0|0|0|0|0
ConvertStyle=0
HintTextSelectNumList=11|0|0|0|0|0|0|0|0|0|0|0|0|0
SelectStyle=0
EnableAdsDispatch=0
HintTextClickNumList=11|0|0|0|0|0|0|0|0|0|0|0|0|0
ImeStat_TimeFirstStart=0
DefaultNative=1
ShortcutPunct=1
ImeStat_TimeStart0=0
DefaultShape=0
ImeStat_TimeStart1=0
DefaultSymbol=1
DefaultTradition=0
KeyEnCnSwitch=0
KeyCanSwitch=1
KeyPageUpDown=7
ENV_VERSION=
Popup_TimeLastCheck=0
TryMergeInUsrZone=0
PERF_TIME_START=156
PERF_THRESHOLD_START=0
AllCloudCandSelected=0
PERF_NUM_START=0
ShowSearchBtn=0
NKSOutputNum=0
PERF_TIME_KEY=0
EditMode=1
NKSOutputNumL1=4
PERF_THRESHOLD_KEY=0
NKSOutputNumL2=5
PERF_NUM_KEY=0
CountRepair=0
PERF_TIME_UI=76
PERF_THRESHOLD_UI=0
StatusShowIconList=1|1|1|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|
NKSOutputNumL4=2
ShortCutMenu=0
PERF_NUM_UI=0
SkinChannel_TimeLastUpdate=0
ShortcutOn=1
ShortCutFanJian=1
HalfSymbolOnPad=0
NKSOutputCharNumCh=0
ShortcutQuickInputEmotion=0
NKSOutputCharNumEn=0
NewStatusShowIconNum=4
ShortcutQuickInputSymbol=1
NKSkeyPressNum=0
LastCheckIme=0
NKSDirectOutputNum=11
NKSDirectOutputNumL1=4
KeyMenuSwitch=12
KeySoftKeyboardSwitch=10
UpdateSkin_Time=0
NKSDirectOutputNumL2=5
EnableHolidayTip=0
KeyFanJianSwitch=5
NKSDirectOutputNumL4=2
LoadDictFail=0
QueryTimesToday=0
KeyQuickInputEmotion=0
KeyQuickInputSymbol=25
ShortcutBig5=0
KeyShortcutBig5=22
FlashDebugMode=0
NKSDirectOutputFirstCandNum=11
NKSDirectOutputFirstCandNumL1=4
PadNumAsSelect=0
ThirdPassport_TimeLastUpdate=0
NKSDirectOutputFirstCandNumL2=5
AllowNetMode=0
NKSDirectOutputFirstCandNumL4=2
UserPhrase=1
UpdateWidget_Time=0
SystemUserPhrase=1
NKSBackspaceFollowDirectOutputFirstCandNum=2
TruncateInputWhnEnOn=0
NKSBackspaceFollowDirectOutputFirstCandNumL1=1
CheckSignature_Time=0
MakeName=1
NKSBackspaceFollowDirectOutputFirstCandNumL2=1
StatusBtnTipShowStatistic=
ShuangPinName=ABC
StatusConfigTipShow=0
StatusAppearance=0
SkinEnabled=0
ActiveSkinName=简之约
NeedBarConfigChange=0
IgnoreSkinFontSetting=0
NKSDirectOutputIndexNum=0
IgnoreSkinColorSetting=0
NKSDirectOutputIndexNumL1=0
StatusBtnFlag=33589511
NKSDirectOutputIndexNumL2=0
StatusBtnColor=4294967295
NKSDirectOutputIndexNumL4=0
AutoUpdate=1
PERF_TIME_ASCII=0
ForecastLongWord=1
PERF_THRESHOLD_ASCII=0
LongWordNumGate=4
NKSBackspaceBeforeOutputNum=0
NKSRealBackspaceBeforeOutputNum=0
LongWordCandPos=2
PERF_NUM_ASCII=0
NKSBackspaceAfterOutputNum=2
MaxLongWord=2
NKSRealBackspaceAfterOutputNum=27
NKSValidBackspaceAfterOutputNum=0
SymbolCompletion=1
ClearClipboardDictTime=0
NKSRealValidBackspaceAfterOutputNum=0
InputStatistics_HistoryCout=0
ClipboardShow=0
NetSwitchCheckTime=0
InputStatistics_TodayCount=0
ClipboardUse=0
LotusState=0
InputStatistics_MinuteSpeedMax=0
SelectMobileDictWord=0
VModeUse=1
InputStatistics_TimeStart=0
SelectUserNoSysWord=0
SelectUserDictWord=0
CandWordDisp=11
FixIme_Times=28
UseCellDict=1
CellDictAutoUpate=0
PERF_TIME_KEYADDASCII=0
NerverUseFontSetting=0
PERF_THRESHOLD_KEYADDASCII=0
FCDAutoUpdate=0
PERF_NUM_KEYADDASCII=0
UpdateTime=0
UpdateTimesToday=1
ShowTooltipOnMenu=0
ShowEngWord=1
AppBoxUpdateTime=0
SelectEngWord=0
AppBoxSortCnt=0
ShowExtUserWord=0
AppBoxPingbackTime=0
InputAssistBtnClickNum=0
ClearFontEdge=0
AppBoxDeleteMode=0
SelectExtUserWord=0
OpenAppCenterByAddBtn=0
ShortCutShape=1
OpenAppCenterByIcon=0
HideStatusWhenFullScreen=1
OpenAppCenterByMenu=0
ConcelLearnedFuzzy=0
ResetAppBox=0
SpeedMeterExStatistics=
IgnoreSkinFontSizeSetting=0
UseSkinManager=0
StatusAppboxBtnX=0
RecomandAppCnt=0
UrlGuide=0
SysDictErrorWordCount=0
SmartInfoIMOption=0
UrlGuide_AutoUpdate=0
SmartInfoOfficeOption=0
ShowRecomandTipIcon=0
StateKeyShortcutEngFill=0
StateKeyShortcutMailUrl=0
SmartInfoSearchOption=0
StateKeyShortcutName=0
SmartInfoWebOption=0
SmartInfoSystemOption=0
AuthTipsText=
StateKeyShortcutQuickInput=0
FuncStat_SelectCandRateXL1=3994
SmartInfoShoppingOption=0
AuthTipsChangedStatus=0
StateKeyShortcutSearch=0
KeySwitchtoBig5=0
FuncStat_SelectCandRateYL1=3994
PERF_TIME_COREINIT=99
CandWangzaiSwitch=0
FuncStat_SelectCandRateXL2=4990
PERF_THRESHOLD_COREINIT=0
FuncStat_SelectCandRateYL2=4990
OpenColorScheme=1
PERF_NUM_COREINIT=0
SearchEngine=2
MailUrlFill=1
PERF_TIME_COREINITKEYMAP=0
PERF_THRESHOLD_COREINITKEYMAP=0
HintAllShowComp=1
FuncStat_SelectCandRateXL4=1999
PERF_NUM_COREINITKEYMAP=0
HintWangzaiComp=0
ShowSmartHint=0
FuncStat_SelectCandRateYL4=1999
ShowVoiceBtn=0
HintEngFillComp=1
PERF_TIME_CONVER=0
PERF_THRESHOLD_CONVER=0
HintSymbolComp=1
PERF_NUM_CONVER=0
OutputResultCnt=11
PERF_TIME_LEARN=0
PERF_THRESHOLD_LEARN=0
AppBoxShow=0
SkinRecommend_TimeLastUpdate=0
AppBoxUse=0
PERF_NUM_LEARN=0
HintHandinputComp=0
AppCenterShow=0
StretchByDpi=1
HintNameComp=1
PERF_TIME_CORESAVE=0
FuncStat_StartUp=0
IsotropicSkin=1
AppCenterUse=0
PERF_THRESHOLD_CORESAVE=0
FuncStat_FirstKey=
CheckRepairFlag=26
PERF_NUM_CORESAVE=0
ShowHintIcon=0
CandWangzaiIconSwitch=0
CountUrlFillUse=0
CheckRepairTime=0
CustomSearchEngine=0
CheckRepairPopTime=0
CountUrlFillShow=0
QuickInputEmotionShow=0

[SyncMode]
IgnoreSkinColorSetting_Real=remote
LearnNewWord=remote
IModeQuickChangeSkin=remote
LearnFreq=remote
EnableCloudRequest=remote
EngFill=remote
QuanPin=remote
EnglishInput_Autofill_Space=remote
ShuangPin=remote
EnglishInput_Autofill_Enter=remote
Popup_DisableSkinBubble=remote
EnglishInput_Autofill_Tab=remote
EnglishInput_AddSpace=remote
ZCSForZhChSh=remote
ShortCutEnglishInput=remote
KeyEnglishInputSwitch=remote
MohuSmart=remote
DefaultEnglishInput=remote
EnglishInput_LearnNewWord=remote
QuickInput=remote
EnglishInput_LearnFreq=remote
Correction=remote
EnglishInput_ExactMatches=remote
NoPhrase=remote
EnglishInput_StarAsWildcard=remote
HintSP=remote
AllowQuanPin=remote
ShortcutImeManager=remote
KeyImeManager=remote
ImeTray=remote
CursorFollow=remote
ShowLangBar=remote
LimitWordCand=remote
QuickInputKaomoji=remote
ShortcutChangeSkin=remote
PageSize=remote
KeyChangeSkin=remote
FontSize=remote
FontCh=remote
SplitZi=remote
FontEn=remote
ColorPinyin=remote
ColorPrimary=remote
ColorNonPrimary=remote
ShortcutJJGMenu=remote
ColorBorder=remote
StateKeyShortcutQuickInputkaomoji=remote
KeyShortcutJJGMenu=remote
ColorBackground=remote
EnableSearchSuggestion=remote
ColorCursor=remote
CompStyle=remote
CandStyle=remote
CandAlign=remote
ConvertStyle=remote
SelectStyle=remote
DefaultNative=remote
DefaultSymbol=remote
DefaultTradition=remote
KeyEnCnSwitch=remote
KeyCanSwitch=remote
KeyPageUpDown=remote
ShowSearchBtn=remote
EditMode=remote
ShortCutMenu=remote
ShortcutOn=remote
ShortCutFanJian=remote
HalfSymbolOnPad=remote
ShortcutQuickInputEmotion=remote
ShortcutQuickInputSymbol=remote
KeyMenuSwitch=remote
KeySoftKeyboardSwitch=remote
EnableHolidayTip=remote
KeyFanJianSwitch=remote
KeyQuickInputEmotion=remote
KeyQuickInputSymbol=remote
ShortcutBig5=remote
KeyShortcutBig5=remote
PadNumAsSelect=remote
AllowNetMode=remote
UserPhrase=remote
SystemUserPhrase=remote
TruncateInputWhnEnOn=remote
MakeName=remote
ShuangPinName=remote
StatusConfigTipShow=remote
StatusAppearance=remote
SkinEnabled=remote
ActiveSkinName=remote
IgnoreSkinFontSetting=remote
IgnoreSkinColorSetting=remote
StatusBtnFlag=remote
StatusBtnColor=remote
AutoUpdate=remote
ForecastLongWord=remote
LongWordNumGate=remote
LongWordCandPos=remote
MaxLongWord=remote
SymbolCompletion=remote
UseCellDict=remote
CellDictAutoUpate=remote
FCDAutoUpdate=remote
ClearFontEdge=remote
HideStatusWhenFullScreen=remote
UrlGuide=remote
UrlGuide_AutoUpdate=remote
StateKeyShortcutEngFill=remote
StateKeyShortcutMailUrl=remote
StateKeyShortcutName=remote
StateKeyShortcutQuickInput=remote
StateKeyShortcutSearch=remote
KeySwitchtoBig5=remote
SearchEngine=remote
MailUrlFill=remote
HintAllShowComp=remote
HintWangzaiComp=remote
ShowVoiceBtn=remote
HintEngFillComp=remote
HintSymbolComp=remote
HintHandinputComp=remote
HintNameComp=remote
IsotropicSkin=remote
ShowHintIcon=remote
CandWangzaiIconSwitch=remote
CustomSearchEngine=remote
